﻿/*------------------左侧菜单--------------------*/
.article_left {
  width: 20%;
  float: left;
}
/* .sy1_ul li.sy1_li a.sy1_tit {
  padding: 0 19px;
}

.sy1_ul li.sy1_li.num5 a.sy1_tit {
  padding-right: 0px;
}
.wrap .nav{
 line-height: 60px;
 height: 60px;
}
.sy1_ul .sy2_ul {
 top: 60px;
}
.wrap_main .linkmap {
  position: absolute;
  top: 88px;
  left: 19%;
  width: auto;
}

.main {
  margin-top: 30px;
} */
.leftNavTitle {
  width: 100%;
  text-indent: 45px;
  font: 100 18px/49px "Microsoft YaHei","微软雅黑";
  color: #fff;
  background: #3e9098;
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}

/***一级***/
.article_left .lv1_ul {
  line-height: 38px;
  
}


.article_left .lv1_li {
  margin: 0 0 1px;
  background: rgba(62,144,152,0.1);
}



.article_left .lv1_li p {
  line-height: 38px;
}

.article_left .lv1_li .lv1_p {
  font-size: 14px;
  text-indent: 45px;
  line-height: 38px;
}

/* 科室左侧字体 */
.article_left .lv1_li .lv1_p.selected{
  font-weight: 700;
}


.article_left .lv1_li .lv1_p a.lv1_tit {
  display: block
}

.article_left .lv1_p.hasChildren {
  background: url('/Sites/Uploaded/UserUpLoad/20221209/20221209161048.png') no-repeat 198px center;
  cursor: pointer;
  padding-right: 40px;
}

.article_left .lv1_p.hasChildren.show {
  background:  url('/Sites/Uploaded/UserUpLoad/20221209/20221209160836.png') no-repeat 198px center;
}
.article_left .lv1_p.hasChildren:hover{
  background: rgba(62,144,152,0.3) url('/Sites/Uploaded/UserUpLoad/20221209/20221209161048.png') no-repeat 198px center;
}
.article_left .lv1_p.hasChildren.show:hover {
  background: rgba(62,144,152,0.3) url('/Sites/Uploaded/UserUpLoad/20221209/20221209160836.png') no-repeat 198px center;
}

.article_left .lv1_p:hover {
  background: rgba(62,144,152,0.3);
}


.article_left .lv1_p.current a {
  color: #3E9098;
  /* font-weight: 700; */
}

/****二级****/
.article_left .lv2_ul {
  display: none;

}

.article_left .lv2_li .lv2_p.hasChildren {
  cursor: pointer;
}

.article_left .lv2_li .lv2_p.hasChildren.opend.show {
  background: url(/Sites/Uploaded/UserUpLoad/20161201/20161201111603.png) no-repeat 198px center;
}

.article_left li .lv2_li {
  /* text-indent: 45px; */
  font-size: 14px;
  display: block;
  padding-left: 45px;
}
.article_left li .lv2_li:hover{
  background: rgba(62,144,152,0.3) ;

}

.article_left li .lv2_li p {
  line-height: initial;
  padding: 10px 0;
}


.article_left .lv2_li .current a {
  color: #3E9098;
}

/****三级菜单****/
.article_left .lv3_ul {
  display: none;
  padding-left: 10px;
}

.article_left .lv3_ul li.lv3_li a.lv3_tit {
  font-size: 12px;
}

/*------------------左侧菜单结束--------------------*/
.article_right {
  float: right;
  width: 78%;
  box-sizing: border-box;
  /* background: #fff; */
}
.article_white{
  background: #fff;
  padding: 30px;
  box-sizing: border-box;
}

/*默认站点页样式、默认栏目首页*/
.article_right .Min_Box, .article_right .artlst_main {
  width: 100%;
  background: #fff;
  padding: 15px 25px;
  box-sizing: border-box;
  margin-bottom: 25px;
}

.article_right .Min_Box h2.title_header{
  /* display: flex; */
 /* flex-direction: row-reverse;
 align-items: center;
 justify-content: space-between; */

}

.article_right .Min_Box .article_box .g_left {
  width: 240px;
  height: 160px;
  float: left;
  margin-right: 20px;
}

.article_box .g_left img {
  width: 100%;
  height: 100%;
}

.article_right .article_box .span_date {
  font-size: 14px;
  color: #666;
}

/*默认栏目列表页*/
.column_list_tit {
  padding: 0 0 0 10px;
  height: 32px;
  line-height: 32px;
  background: #f7f7f7;
  margin: 10px 0;
  color: #007693;
  font-weight: bold;
}

.column_list li {
  padding-left: 25px;
  line-height: 34px;
  background: url(/Sites/Uploaded/UserUpLoad/20221207/20221207153206.png) no-repeat left center;
}
.djsy .article_box .details {
  background: none;
  color:#9E0016 ;
}
.djlb .column_list li{
  background: url('/Sites/Uploaded/UserUpLoad/20221228/20221228152306.png') no-repeat left center;
}
.column_list .list_line {
  border-bottom: 1px dashed #ddd;
  height: 1px;
  margin: 5px 0;
}

/*有时间栏目列表*/
.column_list li .count,
.column_list li .date {
  float: right;
  color: #999;
  display: block;
  width: 100px;
  text-align: center;
}

.column_list_tit .count,
.column_list_tit .date {
  float: right;
  display: block;
  width: 100px;
  text-align: center;
}


/*无时间图文栏目列表样式*/
.article_L {
  width: 846px;
  float: left;
  padding: 5px 15px;
}

.article_L .column_list li {
  padding-bottom: 10px;
  border-bottom: 1px solid #f3f3f3;
  background: none;
  line-height: 26px;
  margin-top: 15px
}

.article_L .column_list li:hover {
  background: #F7F7F7
}

.article_L .column_list li h2 {
  font-size: 18px;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
}

.article_L .column_list li img {
  width: 160px;
  height: 110px;
  float: left;
  margin-right: 15px;
}

/*分享按钮样式*/
span.bdsharebuttonbox {
  float: right
}

span.bdsharebuttonbox .bds_more {
  background: none;
  height: 26px;
  line-height: 26px;
  font-size: 14px
}

.article_R {
  float: right;
  width: 300px;
  *position: initial !important;
  _position: initial !important;
  background: #fff;
}

/*有时间图文栏目列表样式*/
.column_list li .count_one,
.column_list li .date_time {
  float: left;
  color: #999;
  padding-left: 20px;
  line-height: 26px;
  height: 26px;
  margin: 6px;
}

.column_list li .count_one {
  background: url(/Content/Areas/Common/images/Article/count_one.png) no-repeat left center;
}

.column_list li .date_time {
  background: url(/Content/Areas/Common/images/Article/date_time.png) no-repeat left center;
}

/*--------------------文章内容页--------------------*/
.article_right .article_title {
  font-size: 24px;
  line-height: 1.8em;
  text-align: center;
  color: #333;
  padding-bottom: 15px;
}

.article_right .sub_tit {
  text-align: center;
  position: relative;
  padding: 15px 0;
  border-bottom: 1px solid #ededed;
  margin-bottom: 15px;
  min-height: 20px;
}

.article_right .sub_tit span {
  color: #999999;
  padding-right: 15px;
}

.article_right .Editor {
  color: #999999;
  float: right;
  line-height: 36px
}

.article_right .sub_tit span.count {
  padding-right: 0
}

.article_right .font_size {
  position: absolute;
  right: 0;
  top: 12px;
  line-height: 25px
}

.article_right .font_size span.notice {
  padding-right: 0;
  float: left;
  font-size: 12px
}

.article_right .font_size a {
  display: block;
  float: left;
  width: 20px;
  height: 25px;
  overflow: hidden;
  text-indent: -2000em
}

.article_right .font_size a.smaller {
  background: url(/Content/Areas/Common/images/Article/icon_1.jpg) 0 center no-repeat;
}

.article_right .font_size a.larger {
  background: url(/Content/Areas/Common/images/Article/icon_1.jpg) -27px center no-repeat
}

.article_right .font_size a.default {
  background: url(/Content/Areas/Common/images/Article/icon_1.jpg) -49px center no-repeat;
  width: 23px
}

.article_right .article_cont {
  line-height: 2em;
  padding-bottom: 20px;
  overflow: auto;
  font-size: 14px;
  text-indent: 2em;
}

.article_right .article_cont p {
  line-height: 2em;
  padding-bottom: 10px;
  text-indent: 2em;
}

.article_right .article_cont img {
  max-width: 100%;
}

.article_right .article_cont table {
  text-indent: 0px;
}

.article_right .article_video li {
  text-align: center;
}

.article_right .article_video a {
  font-size: 24px;
  line-height: 2em;
}

.article_right .article_cont #a1 {
  background-color: #fff !important;
}

.article_sub_tit {
  font-size: 16px;
  line-height: 1.8em;
  text-align: center;
  color: #999;
}

/*文章表格样式*/
.article_cont table {
  margin: 0 auto;
}

.article_right .article_cont td {
  border: 1px solid #ccc;
  padding: 5px;
}

/*文章标签关键字样式*/
.article_right ul.KeywordUrls {
  border-top: 1px solid #d2d2d2;
  height: 40px;
  display: block;
  line-height: 40px;
}

.article_right ul.KeywordUrls li.label {
  float: left;
  padding-right: 10px;
}

.article_right ul.KeywordUrls li.label a {
  padding: 2px 10px;
  background: #3E9098;
  color: #fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.article_right ul.KeywordUrls li.label a:hover {
  background: #2f787e;
}

/*文章视频样式*/


/******************************相关********************************/
i {
  font-style: inherit;
}

.article_right .hide {
  display: none
}

.RelatedOther {
  padding: 0px 0px;
  height: 36px;
  line-height: 36px;
  border-bottom: 1px solid #d2d2d2;
}

.RelatedOther span {
  display: inline-block;
  cursor: pointer;
  font-size: 16px;
  color: #999;
}

.RelatedOther i {
  padding: 0 12px;
}

.RelatedOther .jiu span {
  border-bottom: 2px solid #3E9098;
  color: #3E9098;
  height: 35px;
}

.RelatedO {
  margin-top: 15px
}

#con_togl_1 h2.Com_tit,
#con_togl_2 h2.Com_tit,
#con_togl_3 h2.Com_tit,
#con_togl_4 h2.Com_tit,
#con_togl_5 h2.Com_tit,
#con_togl_6 h2.Com_tit {
  display: none;
}

/*文章页相关科室*/
.RelatedO .img_box {
  display: block;
  width: 200px;
  height: 130px;
  overflow: hidden;
  float: left;
  margin-right: 20px;
}

.RelatedO .gd_tit {
  display: none
}

.RelatedO .img_box img {
  width: 100%;
}

.RelatedO .dep_tit {
  font-size: 18px;
}

.RelatedO p {
  color: #666;
  margin-top: 10px;
}

.RelatedO ul.article_list li {
  float: left;
  margin-right: 30px;
}

.RelatedO .dep_li {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #d2d2d2;
  *overflow: hidden;
}

.RelatedO .dep_li ul.article_list.col_list {
  _padding: 0px 0px 20px;
  _overflow: hidden;
}

/*文章页相关医生*/
.RelatedO .doct_img {
  width: 105px;
  height: 135px;
  float: left;
  margin-right: 20px;
  overflow: hidden;
}

.RelatedO .doct_img img {
  width: 100%;
  height: auto;
}

.RelatedO .doc_li {
  border-bottom: 1px solid #d2d2d2;
  height: 150px;
  margin-bottom: 15px;
}

.RelatedO .doc_li p {
  margin-top: 0;
}

.RelatedO .doc_li .doct_con {
  height: 150px
}

.RelatedO .doc_li .bot_box {
  bottom: 15px;
}

/*文章页相关文章*/
.RelatedO .art_li ul.article_list li {
  float: none;
  margin-right: 0px;
  border-bottom: 1px solid #d2d2d2;
  padding-bottom: 15px;
  margin-bottom: 10px;
  background: none;
  padding-left: 0
}

.RelatedO .art_li ul.article_list li p {
  margin-top: 0;
}

/*翻页*/
.turning_page {
  color: #3E9098;
  /* border-bottom: 2px solid #d2d2d2; */
}

.turning_page a {
  color: #3E9098
}

.turning_page a:hover {
  text-decoration: underline;
}

.prev_next {
  margin-bottom: 10px;
  float: left;
  width: 50%;
}

.turning_page p span {
  color: #333;
  margin: 0 2px 0 0px;
}

.article_right .prev {
  line-height: 25px;
  overflow: hidden;
}

/*分页样式*/
.pages {
  line-height: 30px;
  margin: 15px auto !important;
  height: 34px;
  padding: 0 20px;
  float: right;
  _width: 94%;
}

.pages form {
  float: left;
  margin: 0 0 0 5px;
  height: 31px;
  line-height: 31px;
}

.pages form .pagetz_input {
  width: 30px;
  margin: 0 5px;
  border: 1px solid #dcdcdc;
  height: 28px;
  line-height: 28px;
  display: block;
  float: left
}

.pages .pagetz_btn {
  width: 30px;
  margin: 0 5px;
  border: 1px solid #dcdcdc;
  height: 30px;
  display: block;
  float: left;
  cursor: pointer;
  background: #fff;
}

.pages .pagetz_btn:hover {
  background: #3E9098;
  color: #fff
}

.page_number_div {
  float: left;
}

.ae-pagination {
  width: 100%
}

.pagination_page {
  color: #333333 !important;
}

.ui-state-default:hover {
  border: none
}

.ae-pagination a {
  height: 24px !important;
  font-size: 12px;
  margin: 0 2px !important;
  text-decoration: none;
  font-weight: normal;
  padding: 0px !important;
  text-align: center;
  padding: 5px 10px !important;
  border: solid 1px #dcdcdc !important;
  color: #3E9098 !important;
  line-height: 24px;
}

.ae-pagination a:hover {
  color: #FFF !important;
  background: #3E9098 !important;
  border: 1px solid #3E9098 !important;
}

.pagination_firstpage {
  border: none !important;
  height: 24px !important;
  width: 36px;
  padding: 0px !important;
  text-align: center;
  color: #666666 !important;
  line-height: 24px !important;
}

.ae-pagination-current {
  color: #FFF !important;
  background: #3E9098 !important;
  border: 1px solid #3E9098 !important;
}

.page_number_div {
  *float: right;
  *height: 35px;
  *padding: 5px 0;
}

.pages a:hover {
  color: #FFF !important;
  background-color: #3E9098 !important;
  border: 1px solid #3E9098 !important
}

.pages .ae-pagination-current,
.pages .ae-pagination-current:hover {
  color: #FFF !important;
  background-color: #3E9098 !important;
  border: 1px solid #3E9098 !important
}

.pagination_firstpage,
.pagination_previouspage,
.pagination_nextpage {
  cursor: pointer;
}

.ui-corner-all {
  border-radius: 3px !important;
}

/*网站地图样式*/
.WebMap1_ul .WebMap1_li {
  width: 100%;
  margin-top: 10px;
  overflow: hidden;
}

.WebMap1_ul .WebMap1_li p.WebMap1_p a {
  display: inline-block;
  font-size: 16px;
  padding: 3px 8px;
  color: #3E9098
}

.WebMap1_ul .WebMap1_li p.WebMap1_p a:hover {
 
}

.WebMap2_ul {
  overflow: hidden;
  float: left;
}

.WebMap2_ul li.WebMap2_li {
  width: 100%;
  overflow: hidden;
  margin-top: 10px;
}

.WebMap2_li .WebMap2_p{
  float: left;
}


.WebMap2_ul li.WebMap2_li p.WebMap2_p a {
  font-size: 14px;
  display: inline-block;
  padding: 3px 8px;
  background: #3E9098;
  color: #fff
}
.WebMap1_ul .WebMap2_li p.WebMap2_p a:hover{
  background:#2f787e;
  color: #fff
}


ul.WebMap3_ul {
  float: left;
}

.WebMap3_ul li.WebMap3_li {
  float: left;
  line-height: 28px;
}

.WebMap3_ul li.WebMap3_li p.WebMap3_p a {
  border-right: 1px solid #999;
  padding: 0 8px;
  color: #999
}



@media only screen and (max-width:1024px) {
  .prev_next {
 width: 100%;
 float: none;
  }

  .RelatedO .art_li ul.article_list li {
 white-space: normal;
  }

}

@media only screen and (max-width:768px) {
  .article_left {
 display: none
  }

  .article_right {
 width: 100%;
  }

  .article_right .Min_Box, .article_right .artlst_main {
 width: 100%;
 margin-top: 15px;
 padding: 0px;
  }
  .article_right .Min_Box .article_box .g_left, .article_right .Min_Box .article_box .g_right{
 float: none;
 width: 100%;
  }
  .article_box .g_right  h2{
 display: inline-block;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 padding-top: 10px;
 width: 100%;

  }
  .article_box .g_right  h2 a .span_date{
 display: none;
  }
  .article_box p{
 margin-bottom: 10px;
 text-indent: 2em;
  }
  .article_right .Min_Box ul.article_list li {
 width: 50%;
 box-sizing: border-box;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
  }

  .RelatedOther,
  .RelatedO {
 display: none !important
  }

  .article_right .article_blue_block .article_cont {
 width: 90%;
 margin: 0 auto;
  }

  .article_video li div {
 margin: 0 auto;
  }

  /*无时间图文栏目列表样式*/
  .article_R {
 display: none !important
  }

  .article_L {
 width: 100%;
 float: none;
 box-sizing: border-box;
 padding: 5px 10px;
  }

  /*文章样式*/
  .article_right .article_cont p img {
 max-width: 100%;
 height: auto;
 display: block;
 margin: 0 auto;
  }

  .sub_tit {
 display: none
  }

  .bdshare-button-style0-24 {
 float: left;
 width: 100%;
  }

  .pages {
 height: auto;
  }

  a.pagination_page.ui-state-default.ui-corner-all {
 display: none;
  }

}

@media only screen and (max-width:640px) {
  .article_right .Min_Box ul.article_list li {
 width: 100%;
 float: none !important
  }

  /*文章列表页*/
  ul.column_list .articleCont {
 display: none
  }

  ul.column_list li:after {
 content: "";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
  }

  ul.column_list li a.dy_title {
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 width: 65%;
 display: block;
 float: left
  }

  .pic_list li {
 margin: 10px 2%;
 width: 46%;
  }

  .article_video li div {
 width: 100% !important;
 height: auto !important
  }

  #ckplayer_a1 {
 width: 100% !important;
 height: auto !important
  }

  /*有时间栏目列表*/
  .column_list li .count,
  
  .column_list_tit .count,
  .column_list_tit .date {
 display: none
  }

  /*无时间图文栏目列表样式*/
  .article_L .column_list li img {
 display: none
  }

  .ae-pagination a {
 margin: 2px !important;
  }
}

@media only screen and (max-width:540px) {
  .article_right .Min_Box .article_box img {
 display: block;
 float: none;
 width: 100%;
 height: auto;
  }

  .article_right .article_cont p {
 text-indent: 2em;
  }

  .article_right .article_title {
 padding: 0;
  }
}

@media only screen and (max-width:400px) {
  .articleText .search input#input_text {
 width: 200px !important;
  }
}

@media only screen and (max-width:360px) {
  .ae-pagination a {
 padding: 5px 5px 5px !important;
  }

  .pages {
 padding: 0;
  }
} 